ul.jj_sl_navigation.jj_transition.right > li > a:before {
    content: "";
}

.jj_sl_navigation.right li a {
    padding: 9px 9px 1px 0px !important;
    margin-left: 0;
}

.jj_sl_navigation li a .jj_social_text {
	top: -4px;
    position: relative;
}

#sp-main-body.backgroundWhite {
	background: white !important;
}

.HideThis {
	display: none !important;
}


/*ADMITERE 2021*/

p.linkAnexa1_2021 {
	text-align: center;
}


p.linkAnexa1_2021 > a {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 17px;
}

.textBehind_2021 {
    color: white;
    font-weight: bold;
    padding-left: 3%;
    padding-right: 3%;
    /* font-size: 16px; */
    font-size: 17px;
    /* text-align: left; */
    text-align: center;
    line-height: 29px;
    padding-top: 1%;
    padding-bottom: 1%;
}


.signOk_2021 > img {
    padding-left: 32%;
	width: 100%;
}

.downMessage_2021 {
    background-color: #6aa883;
    text-align: center;
    color: white;
    font-size: 20px;
    font-weight: bold;
    padding-top: 2%;
    padding-bottom: 2%;
    /*margin-bottom: 10%;*/
	margin-bottom: -2%;
    margin-top: 0%;
}


video.downVideo_USAMV {
    width: 100%;
    height: auto;
	margin-top: 0;
    margin-bottom: 1%;
    border-radius: 12px;
    -webkit-box-shadow: -2px 0px 29px 13px rgb(0 0 0 / 75%);
    -moz-box-shadow: -2px 0px 29px 13px rgba(0,0,0,0.75);
    box-shadow: -2px 0px 29px 0px rgb(0 0 0 / 75%);
}

.text_findOutMore {
    color: #017f3f !important;
    font-weight: bold;
    font-size: 18px;
    line-height: 30px;
    /*margin-top: 30%;*/
    margin-top: 22%;
}


.btnRegister.btnMoreDetails {
    margin-top: 25% !important;
    margin-bottom: -18%;
}


.arrowRight {
    color: #017f3f;
    font-size: 71px;
    font-weight: bold;
    margin-top: 2%;
}



input#button40.btnFormularNewsletter {
	background: #69aa82 !important;
    border: 2px solid white !important;
    box-shadow: none !important;
    border-radius: 20px;
    color: white !important;
    font-weight: bold !important;
    /* border-radius: 20px; */
    padding-left: 23px;
    padding-right: 23px;
    padding-bottom: 26px;
    text-shadow: none !important;
    width: 123% !important;
}


input#button40.btnFormularNewsletter:hover {
	background: white !important;
    border: 2px solid white !important;
    box-shadow: none !important;
    color: #69aa82 !important;
    font-weight: bold !important;
    /* border-radius: 20px; */
    padding-left: 23px;
    padding-right: 23px;
    padding-bottom: 26px;
    text-shadow: none !important;
    width: 123% !important;
}


/*NEWSLETTER FORMS FOR EVERY FACULTY*/

form#chronoform-Newsletter_USAMV > 
div#chronoform-container-43 >
div#form-row-text47 >
div#fin-text47 >
input#text47
{
	width: 149% !important;
    text-align: center;
	margin-left: -5%;
}


form#chronoform-Newsletter_USAMV >
div#chronoform-container-43 >
div#form-row-checkbox51
{
	width: 167%;
    margin-left: -13% !important;
    margin-top: 8% !important;
}



form#chronoform-Newsletter_AGRICULTURA > div#chronoform-container-43 > div#form-row-checkbox51,
form#chronoform-Newsletter_MANAGEMENT > div#chronoform-container-43 > div#form-row-checkbox51,
form#chronoform-Newsletter_HORTICULTURA > div#chronoform-container-43 > div#form-row-checkbox51,
form#chronoform-Newsletter_FIFIM > div#chronoform-container-43 > div#form-row-checkbox51,
form#chronoform-Newsletter_IGPA > div#chronoform-container-43 > div#form-row-checkbox51,
form#chronoform-Newsletter_BIOTEHNOLOGII > div#chronoform-container-43 > div#form-row-checkbox51,
form#chronoform-Newsletter_FMVB > div#chronoform-container-43 > div#form-row-checkbox51 {
	width: 198%;
    margin-left: -19% !important;
    margin-top: 13% !important;
}



form#chronoform-Newsletter_AGRICULTURA >  div#chronoform-container-43 > div#form-row-text47 > div#fin-text47 > input#text47,
form#chronoform-Newsletter_MANAGEMENT > div#chronoform-container-43 > div#form-row-text47 > div#fin-text47 > input#text47,
form#chronoform-Newsletter_HORTICULTURA > div#chronoform-container-43 > div#form-row-text47 > div#fin-text47 > input#text47,
form#chronoform-Newsletter_FIFIM > div#chronoform-container-43 > div#form-row-text47 > div#fin-text47 > input#text47,
form#chronoform-Newsletter_IGPA > div#chronoform-container-43 > div#form-row-text47 > div#fin-text47 > input#text47,
form#chronoform-Newsletter_BIOTEHNOLOGII > div#chronoform-container-43 > div#form-row-text47 > div#fin-text47 > input#text47,
form#chronoform-Newsletter_FMVB > div#chronoform-container-43 > div#form-row-text47 > div#fin-text47 > input#text47 {
	width: 124% !important;
    text-align: center;
    margin-left: -4%;
}



form#chronoform-Newsletter_AGRICULTURA > div.PaddingBottomHere,
form#chronoform-Newsletter_HORTICULTURA > div.PaddingBottomHere,
form#chronoform-Newsletter_MANAGEMENT > div.PaddingBottomHere,
form#chronoform-Newsletter_BIOTEHNOLOGII > div.PaddingBottomHere,
form#chronoform-Newsletter_FIFIM > div.PaddingBottomHere,
form#chronoform-Newsletter_IGPA > div.PaddingBottomHere,
form#chronoform-Newsletter_FMVB > div.PaddingBottomHere {
   /* padding-bottom: 9% !important;*/
       margin-top: -3.2%;
}


p.textNewsletter_Faculties {
    color: #6ca884;
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    padding-top: 2%;
    padding-bottom: 2%;
}


p.titleNewsletter {
    color: #6ca884;
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    padding-top: 2%;
    margin-left: 44% !important;
    width: 25em;
}


input#button40.btnFormularNewsletter_Faculties {
	background: #69aa82 !important;
    border: 2px solid #69aa82 !important;
    box-shadow: none !important;
    border-radius: 20px;
    color: white !important;
    font-weight: bold !important;
    /* border-radius: 20px; */
    padding-left: 23px;
    padding-right: 23px;
    padding-bottom: 26px;
    text-shadow: none !important;
    /*width: 123% !important;*/
    width: 105% !important;
}


input#button40.btnFormularNewsletter_Faculties:hover {
	background: white !important;
    border: 2px solid #69aa82 !important;
    box-shadow: none !important;
    color: #69aa82 !important;
    font-weight: bold !important;
    /* border-radius: 20px; */
    padding-left: 23px;
    padding-right: 23px;
    padding-bottom: 26px;
    text-shadow: none !important;
    /*width: 123% !important;*/
    width: 105% !important;
}



div.columnForSign_Faculties > div#form-row-custom1 > div#fin-custom1 > p {
	margin-left: 19em;
    margin-top: -4%;
}

div.columnForSign_Faculties > div#form-row-custom1 > div#fin-custom1 > p:before {
    content: "\f0a4";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    /*padding-right: 3%;
    /*font-size: 17px;*/
	font-size: 22px;
    font-weight: bold;
    /*padding-left: 5px;*/
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}

div.columnForSign_Faculties  {
	margin-left: -2%;
	margin-top: 2%;
}



div.columnForSign > div#form-row-custom > div#fin-custom > p {
    margin-left: 24em;
    margin-top: -4%;
}

div.columnForSign > div#form-row-custom > div#fin-custom > p:before {
    content: "\f0a4";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    /*padding-right: 3%;
    /*font-size: 17px;*/
	font-size: 22px;
    font-weight: bold;
    /*padding-left: 5px;*/
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}

div.columnForSign  {
	margin-left: -2%;
}


.textInsideNewsLetter {
    text-align: center;
    font-weight: bold;
    font-size: 20px;
    line-height: 30px;
}



div.mainArea {
    margin-top: 2%;
    /*margin-bottom: 12%;*/
}


.newsletterZone {
    background: #6aa883 !important;
    color: white;
    /*padding-bottom: 7%;*/
    padding-bottom: 11%;
    margin-bottom: 4%;
    padding-top: 3%;
}





/*PREINSCRIERE IGPA 2021-2022*/

form#chronoform-Preinscriere_Facultatea_de_Zootehnie_2021_2022 > div#form-row-custom2 > div#fin-custom2 {
    margin: initial;
    margin-top: initial;
    display: initial;
}

form#chronoform-Preinscriere_Facultatea_de_Zootehnie_2021_2022 > div#form-row-6 > div#fin6 > div#fitem > label.control-label.gcore-label-checkbox.required_label {
    position: relative;
    /* top: -23px; */
    top: -23px;
    left: 12px;
}



div.igpaN {
    left: 22em !important;
}




/*OPEN DAYS*/

.inscrieAcum {
    text-align: center;
    margin-top: 5%;
    margin-bottom: 1%;
}


.inscrieAcum > a {
    background: #213155;
    border: 2px solid #213155;
    color: white !important;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 20px;
    padding: 1%;
    padding-left: 3%;
    padding-right: 3%;
}


.inscrieAcum > a:hover {
	background: white;
	color: #213155 !important;
}


img.imgGhidStFr {
    width: 73%;
}



div.btnRegister {
    margin-top: 0 !important;
}


img.imgPic_Program {
    width: 73%;
    margin: auto;
}

.btnRegister.newBtn > a {
	background: #cc0000 !important;
    border: 2px solid #cc0000 !important;
    color: white !important;
    text-align: center !important;
    border-radius: 20px !important;
    width: 28% !important;
    padding: 8px !important;
    padding-left: 40px !important;
    padding-right: 40px !important;
    cursor: pointer !important;
    font-weight: bold !important;
}

.btnRegister.newBtn > a:hover {
	background: white !important;
    border: 2px solid #cc0000 !important;
    color: #cc0000 !important;
}

.btnRegister.newBtn {
    margin-top: 6% !important;
}


.textUnderBtn {
    font-weight: bold;
    text-align: center;
    margin-top: 4%;
}


p.btn_ContactAdmitere > a {
    background: #267243;
	border: 2px solid #267243;
    padding: 2%;
    font-weight: bold;
}

p.btn_ContactAdmitere > a:hover {
	background: none;
}

p.btn_ContactAdmitere {
    margin-top: 2%;
    margin-bottom: 4%;
}


p.text_Dez {
    font-weight: bold;
    font-size: 21px;
}

.gbs3.padding_Special {
	padding-bottom: 50%;
}


.gbs3.padding_Special > form#chronoform-Dezabonare_Newsletter_Admitere_2021 > div#form-row-custom {
	text-align: center;
    margin-left: 25% !important;
    margin-top: 17%;
}



img.imgFaculty_second {
    width: 90%;
}



table.tbCazare > tbody > tr > td {
    padding: 1% !important;
}




/*MEDIA QUERYS*/

 @media (min-width: 360px) and (max-width: 640px) {
	 .text_findOutMore {
		 margin-top: -22%;
	 }

	 .text_findOutMore.secondFindOutMore {
	    margin-top: inherit;
	    margin-bottom: -50% !important;
	}
		 
	 .arrowRight {
		 margin-bottom: 12%;
		 opacity: 0;
	 }
	 
	 .textInsideNewsLetter {
		 font-size: 13px;
	 }
	 
	 input#button40.btnFormularNewsletter {
		  margin-left: -34%;
		  width: 100% !important;
	 }
	 
	 form#chronoform-Newsletter_USAMV > div#chronoform-container-43 > div#form-row-text47 > div#fin-text47 > input#text47 {
		 margin-left: -97%;
	 }
	 
	 .newsletterZone {
		 /*padding-bottom: 23%;*/
		 padding-bottom: 73%;
		 padding-left: 1%;
		 padding-right: 1%;
	 }
	 
	 .downMessage_2021 {
		font-size: 14px;
	 }
	 
	 div.btnStartQuiz > a {
		 margin-left: -90%;
	 }
	 
	 p.ind_1 {
		font-size: 10px;
	}
	
	a.link_consiliere {
		font-size: 13px;
	}
	
	
	form#chronoform-Newsletter_USAMV > div#chronoform-container-43 > div#form-row-checkbox51 {
		width: 167%;
		margin-left: -13% !important;
		margin-top: 8% !important;
	}
	
	/*ADMISSION 2021 FOR THE FACULTIES*/
	
	p.titleNewsletter {
		text-align: center;
		font-size: 15px !important;
		width: 100% !important;
		padding-top: 2%;
		margin-left: 0 !important;
		width: 25em;
	}
	
	
	form#chronoform-Newsletter_AGRICULTURA > div#chronoform-container-43 > div#form-row-text47 > div#fin-text47 > input#text47, form#chronoform-Newsletter_MANAGEMENT > div#chronoform-container-43 > div#form-row-text47 > div#fin-text47 > input#text47, form#chronoform-Newsletter_HORTICULTURA > div#chronoform-container-43 > div#form-row-text47 > div#fin-text47 > input#text47, form#chronoform-Newsletter_FIFIM > div#chronoform-container-43 > div#form-row-text47 > div#fin-text47 > input#text47, form#chronoform-Newsletter_IGPA > div#chronoform-container-43 > div#form-row-text47 > div#fin-text47 > input#text47, form#chronoform-Newsletter_BIOTEHNOLOGII > div#chronoform-container-43 > div#form-row-text47 > div#fin-text47 > input#text47, form#chronoform-Newsletter_FMVB > div#chronoform-container-43 > div#form-row-text47 > div#fin-text47 > input#text47 {
		width: 211% !important;
		text-align: center;
		margin-left: -133%;
	}
	
	form#chronoform-Newsletter_AGRICULTURA > div#chronoform-container-43 > div#form-row-checkbox51, form#chronoform-Newsletter_MANAGEMENT > div#chronoform-container-43 > div#form-row-checkbox51, form#chronoform-Newsletter_HORTICULTURA > div#chronoform-container-43 > div#form-row-checkbox51, form#chronoform-Newsletter_FIFIM > div#chronoform-container-43 > div#form-row-checkbox51, form#chronoform-Newsletter_IGPA > div#chronoform-container-43 > div#form-row-checkbox51, form#chronoform-Newsletter_BIOTEHNOLOGII > div#chronoform-container-43 > div#form-row-checkbox51, form#chronoform-Newsletter_FMVB > div#chronoform-container-43 > div#form-row-checkbox51 {
		width: 394%;
		margin-left: -133% !important;
		margin-top: 13% !important;
	}
	
	div.columnForSign_Faculties > div#form-row-custom1 > div#fin-custom1 > p {
		display: none;
	}
	
	input#button40.btnFormularNewsletter_Faculties {
		/*width: 111% !important;*/
		width: 100% !important;
	}
	
	
	div#pluSignIGPA {
		left: 7em !important;
	}
	
	img.imgGhidStFr {
		width: 100%; 
		margin-bottom: 25% !important;
		margin-top: -21% !important;
	}
	
	
	div.btnRegister {
		margin-top: 8% !important;
	}
	
	
	.btnRegister.btnMoreDetails {
		margin-top: -19% !important;
		margin-bottom: 28%;
	}
	
	p.signForNewsLetter {
	    display: none;
	}
	
	
	.col-md-6.secondColdAdm {
		margin-top: 10%;
	}
	
	img.imgPic_Program {
		width: 100%;
	}
 }
 
 
@media screen and (device-width: 320px) and (device-height: 568px) and (-webkit-device-pixel-ratio: 2) {
	 .text_findOutMore {
		 margin-top: -10%;
	 }
	 
	 .arrowRight {
		 margin-bottom: 12%;
		 opacity: 0;
	 }
	 
	div#pluSignIGPA {
		left: 7em !important;
	}
	
	img.imgGhidStFr {
		width: 100%; 
		margin-bottom: 25% !important;
		margin-top: -21% !important;
	}
	
	
	div.btnRegister {
		margin-top: 8% !important;
	}
	
	
	.btnRegister.btnMoreDetails {
		margin-top: -19% !important;
		margin-bottom: 28%;
	}
	
	p.signForNewsLetter {
	    display: none;
	}
	
		
	.col-md-6.secondColdAdm {
		margin-top: 10%;
	}
	
	img.imgPic_Program {
		width: 100%;
	}


   .text_findOutMore.secondFindOutMore {
	    margin-top: inherit;
	    margin-bottom: -50% !important;
	}
  }
  
  
@media (min-width: 768px) and (max-width: 1024px) {
	   .text_findOutMore {
		   margin-top: 0;
	   }
	   
	   .arrowRight {
		   opacity: 0;
		   margin-bottom: 4%;
	   }

      .text_findOutMore.secondFindOutMore {
	    margin-top: 5%;
	    margin-bottom: -50% !important;
	  }
}